defaultPlacement: end
enableVersioning: false
entryTypes:
  -
    uid: 3f96b550-ff47-4d18-b718-00c3d3384930 # Contact
handle: contact
maxAuthors: 1
name: Contact
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - urlFormat
        - '{url}'
      -
        - refresh
        - '1'
propagationMethod: all
siteSettings:
  44ced6a7-3ea2-4700-98ce-b234ffb9d5a9: # English
    enabledByDefault: true
    hasUrls: true
    template: pages/contact
    uriFormat: contact
  927070f7-3c90-4551-b6f6-95688a5a49bd: # Français
    enabledByDefault: true
    hasUrls: true
    template: pages/contact
    uriFormat: contact
type: single
